/* Footer - Global definitions
========================================================= */

#footer-global {
	width: 100%;
	margin: 32px 0 0 0;
	padding: 20px 0;
	background-color: #1e4865;
}

#footer-content {
	margin: 0 auto;
	width: 1000px;
	overflow: hidden;
	color: #ffffff;
}

.footer-pub {
	float: left;
	display: inline;
	width: 73%;
	background: transparent url(images/pub_vertical.gif) no-repeat left top;
	padding-left: 12px;
}

.footer-copyright {
	float: right;
	display: inline;
	width: 25%;
	font-size: 12px;
	text-align: right;
	line-height: 16px;
	margin-top: 26px;
}

#footer-global h3 { clear: both; padding: 8px 0; text-align: center; letter-spacing: 0.1em; }

#footer-global ul { width: 100%; margin: 0 12px; list-style: none outside none; }
#footer-global ul li { float: left; padding: 0 12px; border-right: 1px solid #ffffff; }
